---
group:
  name: drduh
  description: ''
  projects:
  - name: macOS-Security-and-Privacy-Guide
    description: ''
    mirrorRelease: false
    topic: apple,disk-encryption,dnscrypt-proxy,macbook-configuration,macbook-security,macos,macos-security,macos-setup,osx,privacy,security
